
@import url(http://fonts.googleapis.com/css?family=Oswald:300,400,700);

label {
    color:#212C44 !important;
	font-weight:normal;
	letter-spacing:1px;
	font-size:13.5px;
	margin-top: 5px;
}
.form-control {
    margin-bottom: 5px;
	color:#212C44 !important;
	font-family:'Open Sans', sans-serif; font-weight:300; font-size:12px !important;
}
.btn-send {
font-family: 'Oswald', sans-serif;
font-size:13px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-top: 10px;
	background:#F52121 !important;
	color:#fff !important;
	border:1px solid #f6f6f6 !important;
	transition: all 0.5s ease, padding 2.8s linear;
	-webkit-transition: all 0.5s ease, padding 2.8s linear;
	-moz-transition: all 0.5s ease, padding 2.8s linear;	
}

.btn-send:hover{
	background:#f6f6f6 !important;
	color:#212C44 !important;
	}
	
.form-control option{
color:#212C44 !important;
border-bottom:1px dotted rgba(0,0,0,0.1) !important;
padding:3px 0px 3px 20px !important;	
font-size:13px;	
background:#f9f9f9;
font-weight:normal;
}

#form_destination{
color:#212C44 !important;
border:1px solid rgba(0,0,0,0.1) !important;
background:#f9f9f9;
}

#form_courses{
color:#212C44 !important;
border:1px solid rgba(0,0,0,0.1) !important;
background:#f9f9f9;
}